@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css); 
body { font-family: "Noto Sans KR", sans-serif !important; }

div{box-sizing:border-box;}
a:hover{text-decoration:none;}


.color-do{
	color:#a689c1;
}

.color-dd{
	color:#e64d55;
}

.color-dg{
	color:#f48d61;
}

.color-gd{
	color:#f3b75c;
}

.color-gg{
	color:#4fbb80;
}

.color-gs{
	color:#b1d765;
}

.color-sg{
	color:#fadf64;
}

.color-ss{
	color:#fbcee4;
}

.color-so{
	color:#d6d7d8;
}

.color-os{
	color:#51c1bc;
}

.color-oo{
	color:#6cbdda;
}

.color-od{
	color:#788ab9;
}

.clearfix{
	clear:both;
}

.total_container{
	width:100%;
}

.container{
	max-width:480px;
	margin: 0 auto;
}

.text-center{
	text-align:center;
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}

.main-slide img{
	width:100%;
}

#main_title{
	background:url('../img/index_top_3.jpg');
	background-size:contain;
	width:100%;
	height:280px;
	padding-left:20px;
	padding-right:20px;
	padding-top:60px;
	background-repeat:no-repeat;
}

.main-title-1{
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.32px;
  text-align: left;
  color: #ffffff;
}

.main-title-2 {
  font-size: 28px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: -1px;
  text-align: left;
  color: #ffffff;
}

#start-but{
	background:url('../img/bg_orange.png') repeat;
	border:2px solid black;
	height:140px;
}

.start-but-subtitle{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.32px;
  text-align: center;
  color: #000000;
  padding-top:30px;
}

.start-but-title{
	font-size: 50px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
}

#main-total-but{
	display:inline-block;
	width:50%;
	float:left;
	height:50px;
	font-size: 16px;
  font-weight: bold;
  line-height: 50px;
  letter-spacing: -0.32px;
  text-align: center;
  vertical-align:middle;
  color: #000000;
  background:url('../img/bg_lightgray.png') repeat;
  border-left:2px solid black;
  border-bottom:2px solid black;
}

#main-share-but{
	display:inline-block;
	float:left;
	width:50%;
	height:50px;
	font-size: 16px;
  font-weight: bold;
  line-height: 50px;
  letter-spacing: -0.32px;
  text-align: center;
  vertical-align:middle;
  color: #000000;
  background:url('../img/bg_lightgray.png') repeat;
  border-left:2px solid black;
  border-right:2px solid black;
  border-bottom:2px solid black;
}

#main_bottom{
	width:100%;
	height:75px;
	background:url('../img/bg_black.png') repeat;
}

#main_bottom p{
	font-size: 10px;
  font-weight: 800;
  letter-spacing: -0.64px;
  text-align: center;
  color: #ffffff;
  padding-top:10px;
  line-height:1.5;
}

#main_bottom img{
	vertical-align:middle;
}

#main-input{
	display:none;
}

.popup-table tr td, .popup-table tr th{
	padding:3px;
	border:1px solid black;
	font-size:0.7rem;
}

.main-input-wrap{
	width:100%;
	height:50px;
	background:url('../img/bg_gray.png') repeat;
	border:2px solid black;
	border-bottom:none;
	padding-left:30px;
	padding-right:30px;
}

.main-check-wrap{
	width:100%;
	height:50px;
	background:url('../img/bg_lightgray.png') repeat;
	border:2px solid black;
	border-bottom:none;
	padding-left:30px;
	padding-right:30px;
}

.main-input-left{
	float:left;
	width:30%;
	line-height:50px;
	font-size: 16px;
  font-weight: 900;
  letter-spacing: -0.32px;
  text-align: left;
  color: #000000;
}

.main-check{
	line-height:50px;
	font-size: 16px;
  font-weight: 900;
  letter-spacing: -0.32px;
  text-align: left;
  color: #000000;
}

.main-input-right{
	float:left;
	width:70%;
}

.main-input-right input[type="text"]{
	border:none; 
	background:transparent;
	line-height:50px;
	font-size: 16px;
  font-weight: 900;
  letter-spacing: -0.32px;
  text-align: left;
  color: #000000;
  outline:none;
}

.main-input-right input[type="radio"]{
	width:24px;
	height:24px;
}
.main-input-right.radio{
	font-size:16px;
	display:flex;
	height:50px;
	align-items: center;
	gap:10px;
}

.main-input-right.select{
	display:flex;
	height:50px;
	align-items: center;
	font-size:16px;
}

.main-input-right select{
	width:100%;
	padding:5px;
}

.main-check{
	position:relative;
}

.main-check input[type="checkbox"] {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
.main-check input[type="checkbox"] + label {
	display: inline-block;
	position:absolute;
	padding-left: 26px;
	cursor: pointer;
}
.main-check input[type="checkbox"] + label:before {
	content: '';
	position: absolute;
	left: 8px;
	top: 18px;
	width: 16px;
	height: 16px;
	text-align: center;
	background: #fff;
	border: 2px solid #000;
	box-sizing: border-box;
}
.main-check input[type="checkbox"]:checked + label:after {
	content: '';
	position: absolute;
	top: 18px;
	left: 8px;
	width: 16px;
	height: 16px;
	border: 2px solid #000;
	background:url("../img/checkbox_checked.png");
	background-size:cover;
}

.main-check-right{
	line-height:50px;
	font-size: 10px;
  font-weight: 800;
  letter-spacing: -0.32px;
  vertical-align: middle;
  text-align: left;
  color: #000000;
}

.main-check-right img{
	margin-left:3px;
	vertical-align: middle;
}

.popup-wrap{
	display:none;
	position:fixed;
	width:80vw;
	height:75vh;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	background:url('../img/bg_popup.png') repeat;
	padding:15px 20px;
	border:2px solid #000;
}

.popup-wrap .popup-content{
	font-size:14px;
	font-weight:400;
	line-height:1.8;
	margin-bottom:30px;
}

.popup-wrap .popup-content span{
	font-weight:600;
}

.popup-wrap .popup-title{
	font-size:20px;
	font-weight:800;
	line-height:32px;
}

.popup-content-wrap{
	overflow:auto;
	height: calc(100% - 50px);
	margin-top:10px;
}


/* question */



.question-wrap{
	width:100%;
	background:url('../img/bg_black.png') repeat;
	height:70vh;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
	position:relative;
}

#question_progress{
	width:calc(100% / 24);
	height:5px;
	background:#ff5534;
}

#question{
	font-size: 22px;
  font-weight: 800;
  line-height: 1.64;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  position:absolute;
  top:40%;
  width:calc(100% - 40px);
}

.answer-wrap{
	width:100%;
	padding-left:30px;
	padding-right:30px;
	background:white;
	padding-top:75px;
	padding-bottom:75px;
}

#answer_subjective_wrap, #answer_27_wrap, #answer_28_wrap{
	display:none;
	padding-top:20px;
	padding-bottom:20px;
}

#answer_subjective_wrap > div, #answer_27_wrap > div, #answer_28_wrap > div{
	display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap:10px;
}

#answer_subjective, #answer_27, #answer_28{
	width:80%;
	border:1px solid lightgray;
	padding:10px;
}

#answer_subjective_btn, #answer_27_btn, #answer_28_btn{
	padding:10px;
	width:80%;
	border:1px solid lightgray;
}

.answer{
	display:inline-block;
	width:25%;
	box-sizing: border-box;
	float:left;
}

.answer img{
	display:block;
	margin:0 auto;
}

.answer p{
	font-size: 10px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.2px;
  text-align: center;
  margin-top:12px;
}

.analysis-wrap{
	width:100%;
	height:100vh;
	background:url('../img/bg_black.png') repeat;
	position:relative;
}

.analysis{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}

.analysis img{
	display:block;
	margin:0 auto;
}

.analysis p{
	margin-top:40px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.32px;
  text-align: center;
  color: #ffffff;
}


/* result */
.result-wrap{
	width:100%;
	min-height:100vh;
	padding:50px 30px;
}

.result-title{
  font-size: 40px;
  font-weight: 900;
  line-height: 1.38;
  letter-spacing: -3px;
  text-align: left;
  color: #000000;
}

.result-title span{
	border-bottom:3px solid #000;
}

.result-img-wrap{
	margin-top:100px;
}

.name-wrap{
	background:black;
}

.name{
	font-size: 18px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.0;
  text-align: center;
  color: #a689c1;
}

.dog-img-wrap{
	border:3px solid #000;
}

.dog-img-wrap img{
	width:100%;
}

.diagram-title{
  font-size: 18px;
  font-weight: 800;
  letter-spacing: -0.72px;
  text-align: center;
  color: #000000;
}

.diagram-wrap{
	padding-top:30px;
	padding-bottom:30px;
	border:3px solid #000;
	border-top:none;
}

.diagram-wrap img{
	display:block;
	margin: 0 auto;
	margin-top:20px;
}

.type{
	font-size: 16px;
  font-weight: 800;
  line-height:1.25;
  letter-spacing: -0.64px;
  text-align: center;
  color: #000000;
}
.type-wrap{
	padding-top:8px;
	padding-bottom:8px;
	border:3px solid #000;
	border-top:none;
}

.mt-100{
	margin-top:100px;
}

.mt-40{
	margin-top:40px;
}

.mt-10{
	margin-top:10px;
}

.mt-15{
	margin-top:15px;
}

.mt-30{
	margin-top:30px;
}

.pb-30{
	padding-bottom:30px;
}

.border-2px{
	border:2px solid #000000;
}

.bt-3{
	border-top:3px solid #000000;
}

.bb-3{
	border-bottom:3px solid #000000;
}

.f-24{
	font-size: 24px;
  font-weight: 800;
  line-height: 1.4;
  color: #000000;
}

.f-20{
	font-size: 20px;
  font-weight: 800;
  line-height: 1.4;
  color: #000000;
}

.f-16{
	font-size: 16px;
  font-weight: 800;
  line-height: 1.4;
  color: #000000;
}

.characteristic{
	font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: -0.64px;
  text-align: left;
  color: #000000;
}

.w48{
	width:48%;
	margin-right:2%;
}

.spec{
	margin-top:15px;
}

.spec-title{
	font-size: 16px;
  font-weight: 800;
  line-height: 2.0;
  letter-spacing: -0.64px;
  text-align: left;
  color: #000000;
  border-top:2px solid #000000;
  border-bottom:2px solid #000000;
}

.spec-content{
	font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: -0.64px;
  text-align: left;
  color: #000000;
}

.dog-name{
	background:#000;
	font-size: 16px;
  font-weight: 800;
  line-height: 1.75;
  letter-spacing: -0.64px;
  text-align: center;
  color: #a689c1;
}

.spec-dog-img{
	
}

.spec-dog-img img{
	width:100%;
}
.result-footer{
	margin-top:100px;
}

.footer-btn-wrap{
	text-align:center;
}

.footer-btn-wrap li{
	display:inline-block;
}

.footer-btn-wrap li a{
	display:inline-block;
	width:60px;
    height:60px;
    line-height:60px;
    border-radius:50%;
    background:#000000;
	font-size: 10px;
    font-weight: 800;
}

.footer-btn-wrap li:first-child a{
	margin-right:20px;
}

.footer-btn-wrap li:last-child a{
	margin-left:20px;
}

.fw-500{
	font-weight:500;
}

.btn-down{
	display:block;
	background:#000;
	font-size: 16px;
  font-weight: 800;
  line-height: 1.75;
  letter-spacing: -0.64px;
  text-align: center;
  padding-top:12px;
  padding-bottom:12px;
}

.footer-txt{
	font-size: 10px;
  font-weight: 800;
  letter-spacing: -0.4px;
  text-align: center;
  color: #000000;
}

/* total */

#total_title{
	background:url('../img/bg_gray.png') repeat;
	width:100%;
	height:245px;
	padding-left:30px;
	padding-right:30px;
	padding-top:60px;
}

.total-title-1{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.32px;
  text-align: left;
  color: #000;
}

.total-title-2 {
  font-size: 40px;
  font-weight: 800;
  line-height: 1.5;
  letter-spacing: -1px;
  text-align: left;
  color: #000;
  margin-top:12px;
}

.total-content-wrap{
	padding-left:30px;
	padding-right:30px;
}

.total-content-title{
  font-size: 30px;
  font-weight: 800;
  line-height: 2;
  letter-spacing: -0.6px;
  text-align: left;
  color: #ff5534;
  margin-top:30px;
}

.total-content-subtitle{
	font-size: 16px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: -0.64px;
  text-align: left;
  color: #000000;
}

.total-content-content{
	font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: -0.64px;
  text-align: left;
  color: #000000;
}

.total_list_img{
	width:100px;
	height:100px;
	border:2px solid #000;
}

.total-content-text-wrap{
	margin-left:10px;
	width:calc(100% - 120px);
}

.total-bottom-title{
	font-size: 25px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: -1px;
  text-align: center;
  color: #000000;
  margin-top:100px;
}

.total-download{
	display:block;
	width:100%;
	font-size: 16px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 50px;
  letter-spacing: -0.64px;
  text-align: center;
  color: #ff5534 !important;
  background:#000;
  margin-top:20px;
  margin-bottom:100px;
}

#total_bottom{
	width:100%;
	height:50px;
	background:url('../img/bg_black.png') repeat;
}

#total_bottom p{
	font-size: 16px;
  font-weight: 800;
  letter-spacing: -0.64px;
  text-align: center;
  color: #ffffff;
  line-height:50px;
}